.pricing-section html {overflow-x: initial !important;}:root 
.pricing-section .mac-os-11 { --title-bar-height: 28px; }
.pricing-section html { font-size: 14px; background-color: var(--bg-color); color: var(--text-color); font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; }
.pricing-section h1, .pricing-section h2, .pricing-section h3, .pricing-section h4, .pricing-section h5 { white-space: pre-wrap; }
.pricing-section body { margin: 0px; padding: 0px; height: auto; inset: 0px; font-size: 1rem; line-height: 1.428571; overflow-x: hidden; background: inherit; }
.pricing-section iframe { margin: auto; }
.pricing-section a.url { word-break: break-all; }
.pricing-section a:active, .pricing-section a:hover { outline: 0px; }
.pricing-section .in-text-selection, .pricing-section ::selection { text-shadow: none; background: var(--select-text-bg-color); color: var(--select-text-font-color); }
.pricing-section #write { margin: 0px auto; height: auto; width: inherit; word-break: normal; overflow-wrap: break-word; position: relative; white-space: normal; overflow-x: visible; padding-top: 36px; }
.pricing-section #write.first-line-indent p { text-indent: 2em; }
.pricing-section #write.first-line-indent li p, .pricing-section #write.first-line-indent p * { text-indent: 0px; }
.pricing-section #write.first-line-indent li { margin-left: 2em; }
.pricing-section .for-image #write { padding-left: 8px; padding-right: 8px; }
.pricing-section body.typora-export { padding-left: 30px; padding-right: 30px; }
.pricing-section .typora-export .footnote-line, .pricing-section .typora-export li, .pricing-section .typora-export p { white-space: pre-wrap; }
.pricing-section .typora-export .task-list-item input { pointer-events: none; }
@media screen and (max-width: 500px) {
  body.typora-export { padding-left: 0px; padding-right: 0px; }
.pricing-section #write { padding-left: 20px; padding-right: 20px; }
}
.pricing-section #write li > figure:last-child { margin-bottom: 0.5rem; }
.pricing-section #write ol, .pricing-section #write ul { position: relative; }
.pricing-section img { max-width: 100%; vertical-align: middle; image-orientation: from-image; }
.pricing-section button, .pricing-section input, .pricing-section select, .pricing-section textarea { color: inherit; font-style: inherit; font-variant-caps: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; font-size-adjust: inherit; font-kerning: inherit; font-variant-alternates: inherit; font-variant-ligatures: inherit; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-variant-position: inherit; font-variant-emoji: inherit; font-feature-settings: inherit; font-optical-sizing: inherit; font-variation-settings: inherit; }
.pricing-section input[type="checkbox"], .pricing-section input[type="radio"] { line-height: normal; padding: 0px; }
.pricing-section *, .pricing-section ::after, .pricing-section ::before { box-sizing: border-box; }
.pricing-section #write h1, .pricing-section #write h2, .pricing-section #write h3, .pricing-section #write h4, .pricing-section #write h5, .pricing-section #write h6, .pricing-section #write p, .pricing-section #write pre { width: inherit; position: relative; }
.pricing-section #write svg h1, .pricing-section #write svg h2, .pricing-section #write svg h3, .pricing-section #write svg h4, .pricing-section #write svg h5, .pricing-section #write svg h6, .pricing-section #write svg p { position: static; }
.pricing-section p { line-height: inherit; }
.pricing-section h1, .pricing-section h2, .pricing-section h3, .pricing-section h4, .pricing-section h5, .pricing-section h6 { break-after: avoid-page; break-inside: avoid; orphans: 4; }
.pricing-section p { orphans: 4; }
.pricing-section h1 { font-size: 2rem; }
.pricing-section h2 { font-size: 1.8rem; }
.pricing-section h3 { font-size: 1.6rem; }
.pricing-section h4 { font-size: 1.4rem; }
.pricing-section h5 { font-size: 1.2rem; }
.pricing-section h6 { font-size: 1rem; }
.pricing-section .md-math-block, .pricing-section .md-rawblock, .pricing-section h1, .pricing-section h2, .pricing-section h3, .pricing-section h4, .pricing-section h5, .pricing-section h6, .pricing-section p { margin-top: 1rem; margin-bottom: 1rem; }
.pricing-section .hidden { display: none; }
.pricing-section .md-blockmeta { color: rgb(204, 204, 204); font-weight: 700; font-style: italic; }
.pricing-section a { cursor: pointer; }
.pricing-section sup.md-footnote { padding: 2px 4px; background-color: rgba(238, 238, 238, 0.7); color: rgb(85, 85, 85); border-radius: 4px; cursor: pointer; }
.pricing-section sup.md-footnote a, .pricing-section sup.md-footnote a:hover { color: inherit; text-transform: inherit; text-decoration: inherit; }
.pricing-section #write input[type="checkbox"] { cursor: pointer; width: inherit; height: inherit; }
.pricing-section figure { overflow-x: auto; margin: 1.2em 0px; max-width: calc(100% + 16px); padding: 0px; }
.pricing-section figure > table { margin: 0px; }
.pricing-section thead, .pricing-section tr { break-inside: avoid; break-after: auto; }
.pricing-section thead { display: table-header-group; }
.pricing-section table { border-collapse: collapse; border-spacing: 0px; width: 100%; overflow: auto; break-inside: auto; text-align: left; }
.pricing-section table.md-table td { min-width: 32px; }
.pricing-section .CodeMirror-gutters { border-right-width: 0px; border-right-style: none; border-right-color: currentcolor; background-color: inherit; }
.pricing-section .CodeMirror-linenumber { -webkit-user-select: none; }
.pricing-section .CodeMirror { text-align: left; }
.pricing-section .CodeMirror-placeholder { opacity: 0.3; }
.pricing-section .CodeMirror pre { padding: 0px 4px; }
.pricing-section .CodeMirror-lines { padding: 0px; }
.pricing-section div.hr:focus { cursor: none; }
.pricing-section #write pre { white-space: pre-wrap; }
.pricing-section #write.fences-no-line-wrapping pre { white-space: pre; }
.pricing-section #write pre.ty-contain-cm { white-space: normal; }
.pricing-section .CodeMirror-gutters { margin-right: 4px; }
.pricing-section .md-fences { font-size: 0.9rem; display: block; break-inside: avoid; text-align: left; overflow: visible; white-space: pre; background: inherit; position: relative !important; }
.pricing-section .md-fences-adv-panel { width: 100%; margin-top: 10px; text-align: center; padding-top: 0px; padding-bottom: 8px; overflow-x: auto; }
.pricing-section #write .md-fences.mock-cm { white-space: pre-wrap; }
.pricing-section .md-fences.md-fences-with-lineno { padding-left: 0px; }
.pricing-section #write.fences-no-line-wrapping .md-fences.mock-cm { white-space: pre; overflow-x: auto; }
.pricing-section .md-fences.mock-cm.md-fences-with-lineno { padding-left: 8px; }
.pricing-section .CodeMirror-line, .pricing-section twitterwidget { break-inside: avoid; }
.pricing-section svg { break-inside: avoid; }
.pricing-section .footnotes { opacity: 0.8; font-size: 0.9rem; margin-top: 1em; margin-bottom: 1em; }
.pricing-section .footnotes + .footnotes { margin-top: 0px; }
.pricing-section .md-reset { margin: 0px; padding: 0px; border: 0px; outline: 0px; vertical-align: top; background: 0px 0px; text-decoration: none; text-shadow: none; float: none; position: static; width: auto; height: auto; white-space: nowrap; cursor: inherit; line-height: normal; font-weight: 400; text-align: left; box-sizing: content-box; direction: ltr; }
.pricing-section li div { padding-top: 0px; }
.pricing-section blockquote { margin: 1rem 0px; }
.pricing-section li .mathjax-block, .pricing-section li p { margin: 0.5rem 0px; }
.pricing-section li blockquote { margin: 1rem 0px; }
.pricing-section li { margin: 0px; position: relative; }
.pricing-section blockquote > :last-child { margin-bottom: 0px; }
.pricing-section blockquote > :first-child, .pricing-section li > :first-child { margin-top: 0px; }
.pricing-section .footnotes-area { color: rgb(136, 136, 136); margin-top: 0.714rem; padding-bottom: 0.143rem; white-space: normal; }
.pricing-section #write .footnote-line { white-space: pre-wrap; }
@media print {
  body, html { border: 1px solid transparent; height: 99%; break-after: avoid; break-before: avoid; font-variant-ligatures: no-common-ligatures; }
.pricing-section #write { margin-top: 0px; border-color: transparent !important; padding-top: 0px !important; padding-bottom: 0px !important; }
.pricing-section .typora-export * { print-color-adjust: exact; }
.pricing-section .typora-export #write { break-after: avoid; }
.pricing-section .typora-export #write::after { height: 0px; }
.pricing-section .is-mac table { break-inside: avoid; }
.pricing-section #write > p:nth-child(1) { margin-top: 0px; }
.pricing-section .typora-export-show-outline .typora-export-sidebar { display: none; }
.pricing-section figure { overflow-x: visible; }
}
.pricing-section .footnote-line { margin-top: 0.714em; font-size: 0.7em; }
.pricing-section a img, .pricing-section img a { cursor: pointer; }
.pricing-section pre.md-meta-block { font-size: 0.8rem; min-height: 0.8rem; white-space: pre-wrap; background: rgb(204, 204, 204); display: block; overflow-x: hidden; }
.pricing-section p > .md-image:only-child:not(.md-img-error) img, .pricing-section p > img:only-child { display: block; margin: auto; }
.pricing-section #write.first-line-indent p > .md-image:only-child:not(.md-img-error) img { left: -2em; position: relative; }
.pricing-section p > .md-image:only-child { display: inline-block; width: 100%; }
.pricing-section #write .MathJax_Display { margin: 0.8em 0px 0px; }
.pricing-section .md-math-block { width: 100%; }
.pricing-section .md-math-block:not(:empty)::after { display: none; }
.pricing-section .MathJax_ref { fill: currentcolor; }
.pricing-section [contenteditable="true"]:active, .pricing-section [contenteditable="true"]:focus, .pricing-section [contenteditable="false"]:active, .pricing-section [contenteditable="false"]:focus { outline: 0px; box-shadow: none; }
.pricing-section .md-task-list-item { position: relative; list-style-type: none; }
.pricing-section .task-list-item.md-task-list-item { padding-left: 0px; }
.pricing-section .md-task-list-item > input { position: absolute; top: 0px; left: 0px; margin-left: -1.2em; margin-top: calc(1em - 10px); border: medium; }
.pricing-section .math { font-size: 1rem; }
.pricing-section .md-toc { min-height: 3.58rem; position: relative; font-size: 0.9rem; border-radius: 10px; }
.pricing-section .md-toc-content { position: relative; margin-left: 0px; }
.pricing-section .md-toc-content::after, .pricing-section .md-toc::after { display: none; }
.pricing-section .md-toc-item { display: block; color: rgb(65, 131, 196); }
.pricing-section .md-toc-item a { text-decoration: none; }
.pricing-section .md-toc-inner:hover { text-decoration: underline; }
.pricing-section .md-toc-inner { display: inline-block; cursor: pointer; }
.pricing-section .md-toc-h1 .md-toc-inner { margin-left: 0px; font-weight: 700; }
.pricing-section .md-toc-h2 .md-toc-inner { margin-left: 2em; }
.pricing-section .md-toc-h3 .md-toc-inner { margin-left: 4em; }
.pricing-section .md-toc-h4 .md-toc-inner { margin-left: 6em; }
.pricing-section .md-toc-h5 .md-toc-inner { margin-left: 8em; }
.pricing-section .md-toc-h6 .md-toc-inner { margin-left: 10em; }
@media screen and (max-width: 48em) {
  .md-toc-h3 .md-toc-inner { margin-left: 3.5em; }
.pricing-section .md-toc-h4 .md-toc-inner { margin-left: 5em; }
.pricing-section .md-toc-h5 .md-toc-inner { margin-left: 6.5em; }
.pricing-section .md-toc-h6 .md-toc-inner { margin-left: 8em; }
}
.pricing-section a.md-toc-inner { font-size: inherit; font-style: inherit; font-weight: inherit; line-height: inherit; }
.pricing-section .footnote-line a:not(.reversefootnote) { color: inherit; }
.pricing-section .reversefootnote { font-family: ui-monospace, sans-serif; }
.pricing-section .md-attr { display: none; }
.pricing-section .md-fn-count::after { content: "."; }
.pricing-section code, .pricing-section pre, .pricing-section samp, .pricing-section tt { font-family: var(--monospace); }
.pricing-section kbd { margin: 0px 0.1em; padding: 0.1em 0.6em; font-size: 0.8em; color: rgb(36, 39, 41); background: rgb(255, 255, 255); border: 1px solid rgb(173, 179, 185); border-radius: 3px; box-shadow: rgba(12, 13, 14, 0.2) 0px 1px 0px, rgb(255, 255, 255) 0px 0px 0px 2px inset; white-space: nowrap; vertical-align: middle; }
.pricing-section .md-comment { color: rgb(162, 127, 3); opacity: 0.6; font-family: var(--monospace); }
.pricing-section code { text-align: left; vertical-align: initial; }
.pricing-section a.md-print-anchor { white-space: pre !important; border-width: medium !important; border-style: none !important; border-color: currentcolor !important; display: inline-block !important; position: absolute !important; width: 1px !important; right: 0px !important; outline: 0px !important; background: 0px 0px !important; text-decoration: initial !important; text-shadow: initial !important; }
.pricing-section .os-windows.monocolor-emoji .md-emoji { font-family: "Segoe UI Symbol", sans-serif; }
.pricing-section .md-diagram-panel > svg { max-width: 100%; }
.pricing-section [lang="flow"] svg, .pricing-section [lang="mermaid"] svg { max-width: 100%; height: auto; }
.pricing-section [lang="mermaid"] .node text { font-size: 1rem; }
.pricing-section table tr th { border-bottom-width: 0px; border-bottom-style: none; border-bottom-color: currentcolor; }
.pricing-section video { max-width: 100%; display: block; margin: 0px auto; }
.pricing-section iframe { max-width: 100%; width: 100%; border: medium; }
.pricing-section .highlight td, .pricing-section .highlight tr { border: 0px; }
.pricing-section mark { background: rgb(255, 255, 0); color: rgb(0, 0, 0); }
.pricing-section .md-html-inline .md-plain, .pricing-section .md-html-inline strong, .pricing-section mark .md-inline-math, .pricing-section mark strong { color: inherit; }
.pricing-section .md-expand mark .md-meta { opacity: 0.3 !important; }
.pricing-section mark .md-meta { color: rgb(0, 0, 0); }
@media print {
  .typora-export h1, .typora-export h2, .typora-export h3, .typora-export h4, .typora-export h5, .typora-export h6 { break-inside: avoid; }
}
.pricing-section .md-diagram-panel .messageText { stroke: none !important; }
.pricing-section .md-diagram-panel .start-state { fill: var(--node-fill); }
.pricing-section .md-diagram-panel .edgeLabel rect { opacity: 1 !important; }
.pricing-section .md-fences.md-fences-math { font-size: 1em; }
.pricing-section .md-fences-advanced:not(.md-focus) { padding: 0px; white-space: nowrap; border: 0px; }
.pricing-section .md-fences-advanced:not(.md-focus) { background: inherit; }
.pricing-section .mermaid-svg { margin: auto; }
.pricing-section .typora-export-show-outline .typora-export-content { max-width: 1440px; margin: auto; display: flex; flex-direction: row; }
.pricing-section .typora-export-sidebar { width: 300px; font-size: 0.8rem; margin-top: 80px; margin-right: 18px; }
.pricing-section .typora-export-show-outline #write { --webkit-flex: 2; flex: 2 1 0%; }
.pricing-section .typora-export-sidebar .outline-content { position: fixed; top: 0px; max-height: 100%; overflow: hidden auto; padding-bottom: 30px; padding-top: 60px; width: 300px; }
@media screen and (max-width: 1024px) {
  .typora-export-sidebar, .typora-export-sidebar .outline-content { width: 240px; }
}
@media screen and (max-width: 800px) {
  .typora-export-sidebar { display: none; }
}
.pricing-section .outline-content li, .pricing-section .outline-content ul { margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; list-style: none; overflow-wrap: anywhere; }
.pricing-section .outline-content ul { margin-top: 0px; margin-bottom: 0px; }
.pricing-section .outline-content strong { font-weight: 400; }
.pricing-section .outline-expander { width: 1rem; height: 1.428571rem; position: relative; display: table-cell; vertical-align: middle; cursor: pointer; padding-left: 4px; }
.pricing-section .outline-expander::before { content: ""; position: relative; font-family: Ionicons; display: inline-block; font-size: 8px; vertical-align: middle; }
.pricing-section .outline-item { padding-top: 3px; padding-bottom: 3px; cursor: pointer; }
.pricing-section .outline-expander:hover::before { content: ""; }
.pricing-section .outline-h1 > .outline-item { padding-left: 0px; }
.pricing-section .outline-h2 > .outline-item { padding-left: 1em; }
.pricing-section .outline-h3 > .outline-item { padding-left: 2em; }
.pricing-section .outline-h4 > .outline-item { padding-left: 3em; }
.pricing-section .outline-h5 > .outline-item { padding-left: 4em; }
.pricing-section .outline-h6 > .outline-item { padding-left: 5em; }
.pricing-section .outline-label { cursor: pointer; display: table-cell; vertical-align: middle; text-decoration: none; color: inherit; }
.pricing-section .outline-label:hover { text-decoration: underline; }
.pricing-section .outline-item:hover { border-color: rgb(245, 245, 245); background-color: var(--item-hover-bg-color); }
.pricing-section .outline-item:hover { margin-left: -28px; margin-right: -28px; border-left-width: 28px; border-left-style: solid; border-left-color: transparent; border-right-width: 28px; border-right-style: solid; border-right-color: transparent; }
.pricing-section .outline-item-single .outline-expander::before, .pricing-section .outline-item-single .outline-expander:hover::before { display: none; }
.pricing-section .outline-item-open > .outline-item > .outline-expander::before { content: ""; }
.pricing-section .outline-children { display: none; }
.pricing-section .info-panel-tab-wrapper { display: none; }
.pricing-section .outline-item-open > .outline-children { display: block; }
.pricing-section .typora-export .outline-item { padding-top: 1px; padding-bottom: 1px; }
.pricing-section .typora-export .outline-item:hover { margin-right: -8px; border-right-width: 8px; border-right-style: solid; border-right-color: transparent; }
.pricing-section .typora-export .outline-expander::before { content: "+"; font-family: inherit; top: -1px; }
.pricing-section .typora-export .outline-expander:hover::before, .pricing-section .typora-export .outline-item-open > .outline-item > .outline-expander::before { content: "−"; }
.pricing-section .typora-export-collapse-outline .outline-children { display: none; }
.pricing-section .typora-export-collapse-outline .outline-item-open > .outline-children, .pricing-section .typora-export-no-collapse-outline .outline-children { display: block; }
.pricing-section .typora-export-no-collapse-outline .outline-expander::before { content: "" !important; }
.pricing-section .typora-export-show-outline .outline-item-active > .outline-item .outline-label { font-weight: 700; }
.pricing-section .md-inline-math-container mjx-container { zoom: 0.95; }
.pricing-section mjx-container { break-inside: avoid; }
.pricing-section .md-alert.md-alert-note { border-left-color: rgb(9, 105, 218); }
.pricing-section .md-alert.md-alert-important { border-left-color: rgb(130, 80, 223); }
.pricing-section .md-alert.md-alert-warning { border-left-color: rgb(154, 103, 0); }
.pricing-section .md-alert.md-alert-tip { border-left-color: rgb(31, 136, 61); }
.pricing-section .md-alert.md-alert-caution { border-left-color: rgb(207, 34, 46); }
.pricing-section .md-alert { padding: 0px 1em; margin-bottom: 16px; color: inherit; border-left-width: 0.25em; border-left-style: solid; border-left-color: rgb(0, 0, 0); }
.pricing-section .md-alert-text-note { color: rgb(9, 105, 218); }
.pricing-section .md-alert-text-important { color: rgb(130, 80, 223); }
.pricing-section .md-alert-text-warning { color: rgb(154, 103, 0); }
.pricing-section .md-alert-text-tip { color: rgb(31, 136, 61); }
.pricing-section .md-alert-text-caution { color: rgb(207, 34, 46); }
.pricing-section .md-alert-text { font-size: 0.9rem; font-weight: 700; }
.pricing-section .md-alert-text svg { fill: currentcolor; position: relative; top: 0.125em; margin-right: 1ch; overflow: visible; }
.pricing-section .md-alert-text-container::after { content: attr(data-text); text-transform: capitalize; pointer-events: none; margin-right: 1ch; }


@include-when-export url(https://fonts.googleapis.com/css?family=Didact+Gothic&display=swap&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext);

/* cyrillic-ext */
/* cyrillic */
:root {
	--window-border: none;
	--typora-center-window-title: true;
	--active-file-bg-color: #f3f3f3;
	--bg-color: #fcfcfc;
	--control-text-color: #777;
}

.pricing-section .mac-seamless-mode #typora-sidebar {
	top: 20px;
	padding-top: 0;
	height: auto;
}

html,
.pricing-section body {
	background: #fcfcfc;
	background: var(--bg-color);
	font-family: 'TeXGyreAdventor', "Century Gothic", "Didact Gothic", "Yu Gothic", 'Segoe UI Emoji', sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
.pricing-section h6 {
	color: #111;
	font-family: 'TeXGyreAdventor', "Century Gothic", "Didact Gothic", "Yu Gothic", sans-serif;
}

.pricing-section html {
	font-size:16px;
}

.pricing-section #write {
	max-width: 914px;
	text-align: justify;
}

@media only screen and (min-width: 1400px) {
	#write {
		max-width: 1024px;
	}
}

.pricing-section #write>h1:first-child {
	margin-top: 2.75rem;
}
.pricing-section #write>h2:first-child {
	margin-top: 1.75rem;
}
.pricing-section #write>h3:first-child {
	margin-top: 1rem;
}
.pricing-section #write>h4:first-child {
	margin-top: 0.5rem;
}
.pricing-section h1 {
	font-weight: normal;
	line-height: 4rem;
	margin: 0 0 1.75rem;
	padding: 20px 30px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 4rem;
}
.pricing-section h2 {
	font-weight: normal;
	line-height: 3rem;
	margin: 0 0 1.9375rem;
	padding: 0 30px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 3rem
}
.pricing-section h3 {
	font-weight: normal;
}
.pricing-section h4 {
	font-weight: normal;
}
.pricing-section h5 {
	font-size: 1.125rem;
	font-weight: normal;
}
.pricing-section h6 {
	font-size: 1rem;
	font-weight: bold;
}
.pricing-section p {
	color: #111;
	font-size: 1rem;
	line-height: 1.75rem;
	margin: 0 0 1.25rem;
}
.pricing-section #write>h3.md-focus:before {
	left: -1.875rem;
	top: 0.5rem;
	padding: 2px;
}
.pricing-section #write>h4.md-focus:before {
	left: -1.875rem;
	top: 0.3125rem;
	padding: 2px;
}
.pricing-section #write>h5.md-focus:before {
	left: -1.875rem;
	top: 0.25rem;
	padding: 2px;
}
.pricing-section #write>h6.md-focus:before {
	left: -1.875rem;
	top: .125rem;
	padding: 2px;
}
@media screen and (max-width: 48em) {
	blockquote {
		margin-left: 1rem;
		margin-right: 0;
		padding: 0.5em;
	}
	.h1,
.pricing-section h1 {
		font-size: 2.827rem;
	}
	.h2,
.pricing-section h2 {
		font-size: 1.999rem;
	}
	.h3,
.pricing-section h3 {
		font-size: 1.413rem;
	}
	.h4,
.pricing-section h4 {
		font-size: 1.250rem;
	}
	.h5,
.pricing-section h5 {
		font-size: 1.150rem;
	}
	.h6,
.pricing-section h6 {
		font-size: 1rem;
	}
}
a,
.pricing-section .md-def-url {
	color: #990000;
	text-decoration: none;
}
.pricing-section a:hover {
	text-decoration: underline;
}
.pricing-section table {
	margin-bottom: 20px
}
table th,
.pricing-section table td {
	padding: 8px;
	line-height: 1.25rem;
	vertical-align: top;
	border-top: 1px solid #ddd
}
.pricing-section table th {
	font-weight: bold
}
.pricing-section table thead th {
	vertical-align: bottom
}
table caption+thead tr:first-child th,
table caption+thead tr:first-child td,
table colgroup+thead tr:first-child th,
table colgroup+thead tr:first-child td,
table thead:first-child tr:first-child th,
.pricing-section table thead:first-child tr:first-child td {
	border-top: 0
}
.pricing-section table tbody+tbody {
	border-top: 2px solid #ddd
}
.pricing-section code, .pricing-section .md-fences {
	padding: .5em;
	/*background: #f0f0f0;*/
	border: 1px solid #ccc;
	padding: .1em;
	font-size: 0.9em;
	margin-left: 0.2em;
	margin-right: 0.2em;
}
.pricing-section .md-fences {
	margin: 0 0 20px;
	font-size: 1em;
	padding: 0.3em 1em;
  	padding-top: 0.4em;
}
.pricing-section .task-list {
	padding-left: 0;
}

.pricing-section .task-list-item {
	padding-left:2.125rem;
}

.pricing-section input {
	border-style: ridge;
}

.pricing-section .task-list-item input {
	top: 3px;
}

.pricing-section .md-task-list-item input {
	margin-left: -1.5em;
}

.pricing-section .task-list-item input:before {
	content: "";
	display: inline-block;
	width: 1rem;
	height: 1rem;
	vertical-align: middle;
	text-align: center;
	border: 1px solid gray;
	background-color: #fdfdfd;
	margin-left: 0;
	-webkit-appearance: none;
	margin-top: -1rem;
}

.pricing-section .typora-node .task-list-item input:before {
	top: 0.3ex;
	position: absolute;
}

.task-list-item input:checked:before,
.pricing-section .task-list-item input[checked]:before {
	content: '\25FC';
	/*◘*/
	font-size: 0.8125rem;
	line-height: 0.9375rem;
}

/* Chrome 29+ */
.pricing-section .task-list-item input:before {
	margin-top: -0.2rem;
}

.task-list-item input:checked:before,
.pricing-section .task-list-item input[checked]:before {
	margin-top: -0.2rem;
}

.html-for-mac .task-list-item input:checked:before,
.pricing-section .html-for-mac .task-list-item input[checked]:before {
	margin-top: -0.8rem;
}

.pricing-section blockquote {
	margin: 0 0 1.11111rem;
	padding: 0.5rem 1.11111rem 0 1.05556rem;
	border-left: 1px solid gray;
}
blockquote,
.pricing-section blockquote p {
	line-height: 1.6;
	color: #6f6f6f;
}
.pricing-section #write pre.md-meta-block {
	min-height: 30px;
	background: #f8f8f8;
	padding: 1.5em;
	font-weight: 300;
	font-size: 1em;
	padding-bottom: 1.5em;
	padding-top: 3em;
    margin-top: -1.5em;
	color: #999;
	
	width: 100vw;
	max-width: calc(100% + 60px);
	margin-left: -30px;
	border-left: 30px #f8f8f8 solid;
	border-right: 30px #f8f8f8 solid;
}
.pricing-section .MathJax_Display {
	font-size: 0.9em;
	margin-top: 0.5em;
	margin-bottom: 0;
}
p.mathjax-block,
.pricing-section .mathjax-block {
	padding-bottom: 0;
}
.pricing-section .mathjax-block>.code-tooltip {
	bottom: 5px;
	box-shadow: none;
}
.pricing-section .md-image>.md-meta {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.pricing-section .md-image>img {
	margin-top: 2px;
}
.pricing-section .md-image>.md-meta:first-of-type:before {
	padding-left: 4px;
}

.pricing-section #typora-source {
	color: #555;
}

/** ui for windows **/
.pricing-section #md-searchpanel {
    border-bottom: 1px solid #ccc;
}

.pricing-section #md-searchpanel .btn {
    border: 1px solid #ccc;
}

.pricing-section #md-notification:before {
	top: 14px;
}

.pricing-section #md-notification-container {
	background: #eee;
}

.pricing-section .megamenu-menu-panel .btn {
	border: 1px solid #ccc;
}

.pricing-section #typora-sidebar {
	box-shadow: none;
}

.file-list-item ,
.pricing-section .show-folder-name .file-list-item {
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 20px;
}

.pricing-section .file-list-item-summary {
	height: 40px;
	line-height: 20px;
}

.pricing-section .ty-table-edit {
	background: #ededed;
}

.pricing-section .dropdown-menu .divider {
	border-color: #e5e5e5;
}

 @media print { @page {margin: 0 0 0 0;} body.typora-export {padding-left: 0; padding-right: 0;} #write {padding:0;}}